*
{
  margin: 0; padding: 0;
}
    

            /***1024px***/



@media only screen and (max-width: 1170px)
{   
    h3 { font-size: 22pt; }
    .container { width: 1024px; }
    /***header***/
   /***NEWS***/
   .main-menu {width: 65%;}
   .searchform div { display: flex; align-items: center; }
    .f-social h3 {font-size: 14pt;}
    .f-social-wrap {width: 50%;}
    .fb, .tel, .tw, .inst, .vk, .odn {width: 20px;height: 20px;}
    .f-social-wrap a {padding: 10px 0 10px 8px; font-size: 8pt;}
    .related-news-banner {width: 600px;}
    .top-news .news-blue { height: 230px; }
    .news-blue, .interesting-asside .news-blue { height: 320px; }
    .blog-asside .news-blue, .banner-asside-wrap { height: 210px; }
    h2 { font-size: 11pt; }
    .top-news h4 { font-size: 10pt; }
    .news_info { padding: 10px 10px 40px; }
    .aligncenter { max-width: 100%; height: auto; }
    .promo-all { height: 440px; }
    #searchsubmit { display: inline; width: auto; padding: 7px 10px; font-size: 11pt; }
    .read_more .news-blue { width: 50%; }
    .promo-all img { height: 65%; }
    .promo_title { height: 35%; }
}



            /***768px***/



@media only screen and (max-width: 1023px)
{ 
    .container { width: 768px; }

    /***header***/
    .menu { justify-content: space-between; }
    .navigation li { margin-right: 0; }
    header .container { padding-bottom: 0; }
    .navigation a { color: #fff; border-color: #fff; font-size: 11pt; }
    .main-menu { top: 50px; z-index: 99999; left: 0; right: 0; margin: auto; display: none; padding: 8px 15px 12px; width: calc(100% - 30px); background: #0f72a8; position: absolute; }
    #searchsubmit { border: none; background: url(../img/search.png)no-repeat center/contain; width: 30px; margin-left: 15px; height: 30px; padding: 0; }
    .mob-btn { display: block; }
    .m-b {background: #0f72a8; padding: 0 15px; width: 100%;}
    .navigation a:hover  { color: #fff; border-color: #fff; }
    .mob-btn {display:block;}
    .sub-menu { background: #0f72a8; }
    .promo-all { height: 400px;}
    .related-news-banner { width: 400px; height: 50px; }
    .logo { height: 50px; }
    .header-banner {display: none;}
    .navigation{flex-wrap: wrap;}
    .all-content { padding-top: 10px; }   
    .all-content .flex {flex-wrap: wrap;}
    .all-news, aside { width: 100%; }
    .interesting-asside .flex {flex-wrap: wrap;}
    .interesting-asside .news-blue{width: 50%;}
    .blog-asside .news-blue{ width: 50%; }
    footer .flex {flex-wrap: wrap;}
    .f-pages, .f-contant, .f-social {width: 100%; margin-bottom: 10px; height: auto;}
    .f-social { padding: 30px;}
    .f-social-wrap a {font-size: 10pt;}
    .banner-asside-wrap { display: inline-block; width: 49%; }
    aside{ margin-top: 30px; }
    .wpcf7-form input, .wpcf7-form textarea{ width: 75%;}

}   



            /***568px***/



@media only screen and (max-width: 767px)
{   h3 {padding: 10px 0; font-size: 12pt;}
    h4{ font-weight: 400; }
    .article, p, .article h5 { font-size: 11pt; }
    .w-1 {height: 70%;}
    .w-1-info {top: 70%;}
    .w-2 {height: 68%;}
    .w-2-info {top: 68%;}
    .container { width: 568px; }
    .related-news-banner { display: none; }
    .menu { flex-direction: column; }

    /***header***/
    .promo_title h1 { font-size: 11pt; }
    .navigation li { margin: 4px 0; }
    .top-news .news-blue{ width: 60%;}
    .banner-asside-wrap {height: 200px; margin-bottom: 10px;}
    .news-blue { height: 250px !important; }
    .articles-news h2{font-size: 20pt;}
    .sub-menu { position: relative; top: 0; padding: 10px 20px; }
    h2, h4 { font-size: 10pt !important }
    .main-news h2 { font-size: 14pt !important; }
    .main-news .news-blue, .promo-all { height: 350px !important; }
    .navigation a.page-numbers, .page-numbers { font-size: 10pt; }
    .main-menu { height: calc(100vh - 115px); overflow-y: auto; }
    .wpcf7-form input, .wpcf7-form textarea{ width: 100%;}

}




            /***320px***/



@media only screen and (max-width: 567px)
{   
    .container { width: 320px; }
    .menu{  height: calc(100vh - 145px); justify-content: space-around; }
    .logo { width: 300px; }

    /***header***/
     .s-ch input {width: 165px;} 
    
    .f-pages, .f-contant, .f-social {padding: 15px;}

    .news_info p { font-size: 11pt; }
    .top-news .news-blue, .main-news .news-blue, .promo-all, .category .news-blue { height: 220px; }
    .main-news h2 { font-size: 12pt !important; }
    .banner-asside-wrap { display: block; width: 100%; }
    .interesting-asside .news-blue, .top-news .news-blue, .news-blue, .blog-asside .news-blue, .russia-news, .world-news { width: 100%; }
    footer { padding: 30px 0; }
    .navigation a.page-numbers, .page-numbers { display: inline-block; margin-bottom: 15px; }
    .news_info span { display: none; }
    .read_more .news-blue { width: 100%; }
    .promo-all img { height: 50%; }
    .promo_title { height: 50%; }

}